<?php 
/* SVN FILE: $Id$ */
/* CharactersHasProfilesController Test cases generated on: 2009-12-26 16:01:31 : 1261810891*/
App::import('Controller', 'CharactersHasProfiles');

class TestCharactersHasProfiles extends CharactersHasProfilesController {
	var $autoRender = false;
}

class CharactersHasProfilesControllerTest extends CakeTestCase {
	var $CharactersHasProfiles = null;

	function startTest() {
		$this->CharactersHasProfiles = new TestCharactersHasProfiles();
		$this->CharactersHasProfiles->constructClasses();
	}

	function testCharactersHasProfilesControllerInstance() {
		$this->assertTrue(is_a($this->CharactersHasProfiles, 'CharactersHasProfilesController'));
	}

	function endTest() {
		unset($this->CharactersHasProfiles);
	}
}
?>